@charset "UTF-8";

/* 
top pickup items
JSON-RASTA:42197_PC_20200901
*/

#riContainer{ height: 150px; }
.section.top_ad { padding: 5px; background-color: #F0ECE6; }
.top_ad_inner{ background-color: #fff; padding: 10px; }
.section.top_ad .titleMod { padding: 8px 0; }
.section.top_ad .titleMod .mainH2 { color: #9b7332; font-weight: bold; }
.section.top_ad .riRow.riW700{ width: 660px; margin-bottom: 0; }
.section.top_ad .riRow.riCol4.riW700 .riColInner{ width: 161px; }
.section.top_ad .riRow.riCol3.riW700 .riColInner{ width: 216px; }
.section.top_ad .riAreaColumn.riCol2 .riAreaColumnInner { width: 100%; }
